<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <!--<link rel="stylesheet" href="css.css" />
    -->
    <style>
      .box {
        background-color: skyblue;
        height: 200px;
        width: 200px;
        padding: 10px;
        border: 5px solid black;
        /*
        margin: 10px;
      */
        position: relative;
        top: 50px;
      }
      .box2 {
        background-color: red;
        height: 100px;
        width: 100px;
        padding: 10px;
        border: 5px solid rgb(241, 235, 235);
        position: fixed;
        bottom: 0;
      }
    </style>
  </head>
  <body>
    <div class="box">
      I am a box
      <div class="box2">I am anather box inside the box</div>
    </div>
    <!--<p style="color: red; margin-left: 20px">I am a red paragraph</p>-->
    <!--<div>
      <div>
        <p></p>
      </div>
      <div class="division">
        <p>paragraph</p>
      </div>
      <h1>understanding CSS</h1>
      <p>
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Fugit saepe
        pariatur nam, voluptatem deserunt dignissimos modi nesciunt ipsum. Ad
        culpa ut recusandae! Modi error mollitia aut dignissimos voluptatum,
        quisquam suscipit.
      </p>
      <p id="paragraph">
        Lorem ipsum dolor sit, amet consectetur adipisicing elit. Laborum
        possimus dolorem rem maxime labore sit, magni ea sequi quia vero unde
        perferendis facilis, asperiores modi animi repudiandae at error tempore.
      </p>
    </div>-->
  </body>
</html>
